.basketItem {
position:relative;
display:flex;
align-items:center;
justify-content:space-between;
padding-top:20px;
padding-bottom:20px;
border-bottom:2px dashed #000000;
}
.basketItem_title {
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-size:calc(26px * var(--pixelMultiplicator));
line-height:calc(34px * var(--pixelMultiplicator));
}
.basketItem_requestonly {
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-size:calc(20px * var(--pixelMultiplicator));
line-height:calc(28px * var(--pixelMultiplicator));
color:#f95159;
}
.basketItem_total {
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-size:calc(26px * var(--pixelMultiplicator));
line-height:calc(34px * var(--pixelMultiplicator));
}
.basketItem_requestonly + .basketItem_total {
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-size:calc(20px * var(--pixelMultiplicator));
line-height:calc(28px * var(--pixelMultiplicator));
color:#f95159;
}
.basketItem_totalText {
display:flex;
}
.productBasket_wrapper {
width:calc(((100vw - (13 * 30 / 1600 * 100vw)) / 14 * 12) + (11 * 30 / 1600 * 100vw));
margin:0 auto;
}
.productBasket_wrapperTop {
position:relative;
width:100%;
}
.productBasket_wrapperBottom {
position:relative;
width:100%;
}
.basketItem_delete {
width:calc((100vw / 6 * 0.15));
cursor:pointer;
}
.basketItem_deleteIcon svg {
width:100%;
height:auto;
}
.basketItem_deleteIcon svg g {
-webkit-transition:all 200ms ease;
-moz-transition:all 200ms ease;
-ms-transition:all 200ms ease;
-o-transition:all 200ms ease;
transition:all 200ms ease;
}
.isDesktop .basketItem_delete:hover .basketItem_deleteIcon svg g {
fill:#000000;
}
.basketItem_image {
position:relative;
width:calc((100vw / 6 * 0.6) + (40px * var(--pixelMultiplicator)));
}
.basketItem_calc .basketItem_image {
height:calc(((100vw / 6 * 0.6)) / 316 * 248);
}
.basketItem_text {
width:calc((100vw / 6 * 2.05));
}
.basketItem_operations {
width:calc((100vw / 6 * 0.4));
}
.basketItem_totalPrice {
width:calc((100vw / 6 * 0.8));
display:flex;
flex-direction:column;
justify-content:center;
align-items:flex-end;
}
.basketItem_header {
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-size:calc(26px * var(--pixelMultiplicator));
line-height:calc(34px * var(--pixelMultiplicator));
}
.basketCalculations {
border-top:2px dashed #000000;
padding-top:calc(20px * var(--pixelMultiplicator));
display:flex;
justify-content:space-between;
}
.basketCalculations_row {
display:flex;
flex-wrap:wrap;
justify-content:space-between;
width:100%;
}
.basketCalculations_shippingHide {
display:none;
}
.productBasket {
z-index:1;
}
.formGroup_basketCalculations {
display:none;
}
#itemsPrice_vat_0 {
display:none;
}
.formRow_newsletter {
display:none!important;
}
#itemsPrice_total {
margin-top:20px;
border-top:2px dashed #000000;
padding-top:20px;
}
#itemsPrice_shipping {
padding-top:20px;
}
.minShippingPrices {
display:none;
}
.voucherActivator {
width:100%;
text-decoration:underline;
cursor:pointer;
padding-bottom:10px;
}
.voucherForm {
display:none;
justify-content:space-between;
flex-wrap:wrap;
align-items:flex-end;
}
.voucherText {
display:none;
}
.removeCode {
width:100%;
display:inline-block;
font-weight:700;
cursor:pointer;
}
.basketItem_discountStat1 .priceColor {
color:#9B5858;
}
.basketItem_discountStat1 .priceHide {
margin-left:10px;
margin-right:10px;
}
.productBasket_items {
margin-bottom:60px;
}
.basketItem_variant {
margin-top:calc(10px * var(--pixelMultiplicator));
font-size:calc(16px * var(--pixelMultiplicator));
line-height:calc(22px * var(--pixelMultiplicator));
}
.basketItem_variant + .basketItem_variant {
margin-top:0;
}
.basketCalculations_left, .basketCalculations_right {
width:calc(50% - 15px);
}
#basketForm button {
background:none;
border:0;
}
.formRow_flexCenter .formField {
justify-content:center;
}
.itemsPrice_vatText {
display:none;
}
#miniBasket_overlay {
position:fixed;
top:0;
height:100dvh;
width:100%;
background:rgba(0,0,0,.7);
z-index:999;
opacity:0;
pointer-events:none;
-webkit-transition:all 200ms ease;
-moz-transition:all 200ms ease;
-ms-transition:all 200ms ease;
-o-transition:all 200ms ease;
transition:all 200ms ease;
display:flex;
align-items:center;
justify-content:center;
}
#miniBasket_overlay img {
-webkit-transition:all 200ms ease;
-moz-transition:all 200ms ease;
-ms-transition:all 200ms ease;
-o-transition:all 200ms ease;
transition:all 200ms ease;
width:calc(100px * var(--pixelMultiplicator));
height:auto;
}
.miniBasketActive #miniBasket_overlay img {
opacity:0;
}
.miniBasketOpen #miniBasket_overlay {
opacity:1;
pointer-events:initial;
}
body.miniBasketOpen, body.menuOpen {
overflow-y:hidden;
}
#miniBasket {
position:fixed;
top:0;
height:100dvh;
width:40vw;
right:-40vw;
background-color:#ffffff;
-webkit-transition:all 200ms ease;
-moz-transition:all 200ms ease;
-ms-transition:all 200ms ease;
-o-transition:all 200ms ease;
transition:all 200ms ease;
z-index:9999;
overflow:hidden;
}
.miniBasketActive #miniBasket {
right:0;
}
#miniBasket_continue {
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-weight:300;
min-height:calc(40px * var(--pixelMultiplicator));
background-color:#000000;
display:flex;
justify-content:center;
align-items:center;
font-size:calc(26px * var(--pixelMultiplicator));
line-height:calc(40px * var(--pixelMultiplicator));
cursor:pointer;
color:#ffffff;
padding:calc(30px * var(--pixelMultiplicator));
}
#miniBasket_continue svg {
height:calc(30px * var(--pixelMultiplicator));
width:auto;
}
#miniBasket_wrapper {
position:relative;
width:calc(100% - (40px * var(--pixelMultiplicator)));
height:calc(100dvh - (100px * var(--pixelMultiplicator)) - (100px * var(--pixelMultiplicator)) - (20px * var(--pixelMultiplicator)));
overflow-y:auto;
padding:calc(20px * var(--pixelMultiplicator));
padding-top:0;
padding-right:calc(50px * var(--pixelMultiplicator));
}
#miniBasket_link {
min-height:calc(40px * var(--pixelMultiplicator));
background-color:#000000;
display:flex;
justify-content:center;
align-items:center;
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-weight:300;
display:flex;
justify-content:center;
align-items:center;
font-size:calc(26px * var(--pixelMultiplicator));
line-height:calc(40px * var(--pixelMultiplicator));
color:#ffffff;
padding-top:calc(30px * var(--pixelMultiplicator));
padding-bottom:calc(30px * var(--pixelMultiplicator));
cursor:pointer;
}
#miniBasket_link svg, #miniBasket_link img {
height:calc(30px * var(--pixelMultiplicator));
width:auto;
margin-right:calc(20px * var(--pixelMultiplicator));
}
#miniBasket_alert {
width:100%;
height:calc(60px * var(--pixelMultiplicator));
display:none;
justify-content:center;
align-items:center;
border-bottom:2px dashed #000000;
font-size:18px;
}
.miniBasket_container {
position:relaitve;
width:100%;
}
#miniBasket_items {
position:relative;
width:100%;
}
.miniBasketCalculations {
margin-top:calc(20px * var(--pixelMultiplicator));
}
.miniBasketCalculations .basketCalculations_row {
display:flex;
justify-content:space-between;
align-items:center;
}
#miniBasket .basketItem {
zoom:var(--pixelMultiplicator));
}
#miniBasket .basketItem_image {
margin-left:calc(20px * var(--pixelMultiplicator));
margin-right:calc(20px * var(--pixelMultiplicator));
}
.formGroup {
position:relative;
width:100%;
margin-top:calc(60px * var(--pixelMultiplicator));
}
.formTitle {
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-size:calc(26px * var(--pixelMultiplicator));
line-height:calc(34px * var(--pixelMultiplicator));
border-bottom:2px dashed #000000;
margin-bottom:calc(20px * var(--pixelMultiplicator));
}
#itemsPrice_totalTitle {
font-weight:600;
}
#itemsPrice_totalValue {
font-weight:600;
}
.basketItem .formField {
margin:0!important;
}
#miniBasket .basketCalculations {
border-top:0px dashed #000000;
}
#itemsPrice_subtotalValue {
font-family:'Canela Condensed';
font-weight:100;
font-style:normal;
font-size:calc(26px * var(--pixelMultiplicator));
line-height:calc(34px * var(--pixelMultiplicator));
}
.basketItem_delete + .basketItem_text {
margin-left:calc(20px * var(--pixelMultiplicator));
}
.basketItem_image .responsiveImage {
background-size:contain;
}